CVE-2009-4467

Metadata

CVE-2009-4467
4.0
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-30
2017-08-17 06:10

Description

misc.php in DeluxeBB 1.3 allows remote attackers to register accounts without a valid email address via a valemail action with the valmem set to a pre-assigned user ID, which is visible from a memberlist action.

Related Vulnerabilities